## linux-meta-oracle-5.15 5.15.0.1041.47~20.04.1

=== debian/changelog ===
linux-meta-oracle-5.15 (5.15.0.1041.47~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1041.47~20.04

  * Miscellaneous Ubuntu changes
    - [packaging] Make dependencies arch-independent

 -- Cory Todd <cory.todd@canonical.com>  Thu, 17 Aug 2023 13:47:14 -0700

linux-meta-oracle-5.15 (5.15.0.1040.46~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1040.46~20.04

 -- Cory Todd <cory.todd@canonical.com>  Mon, 17 Jul 2023 13:08:32 -0700

linux-meta-oracle-5.15 (5.15.0.1039.45~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1039.45~20.04

 -- Cory Todd <cory.todd@canonical.com>  Fri, 14 Jul 2023 08:50:42 -0700

linux-meta-oracle-5.15 (5.15.0.1038.44~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1038.44~20.04

 -- Cory Todd <cory.todd@canonical.com>  Thu, 22 Jun 2023 06:47:52 -0700

linux-meta-oracle-5.15 (5.15.0.1037.43~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1037.43~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Cory Todd <cory.todd@canonical.com>  Tue, 06 Jun 2023 11:23:06 -0700

linux-meta-oracle-5.15 (5.15.0.1036.42~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1036.42~20.04

 -- Cory Todd <cory.todd@canonical.com>  Thu, 18 May 2023 12:26:26 -0700

linux-meta-oracle-5.15 (5.15.0.1035.41~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1035.41~20.04

 -- Cory Todd <cory.todd@canonical.com>  Wed, 10 May 2023 15:02:10 -0700

linux-meta-oracle-5.15 (5.15.0.1034.40~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1034.40~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 14:28:32 -0300

linux-meta-oracle-5.15 (5.15.0.1033.39~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1033.39~20.04

 -- Cory Todd <cory.todd@canonical.com>  Mon, 03 Apr 2023 07:45:42 -0700

linux-meta-oracle-5.15 (5.15.0.1032.38~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1032.38~20.04

 -- Cory Todd <cory.todd@canonical.com>  Thu, 23 Mar 2023 12:41:47 -0700

linux-meta-oracle-5.15 (5.15.0.1031.37~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1031.37~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Cory Todd <cory.todd@canonical.com>  Mon, 13 Mar 2023 10:30:21 -0700

linux-meta-oracle-5.15 (5.15.0.1030.36~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1030.36~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 16 Feb 2023 11:47:55 +0100

linux-meta-oracle-5.15 (5.15.0.1029.35~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1029.35~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 11:07:42 +0100

linux-meta-oracle-5.15 (5.15.0.1027.33~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1027.33~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 15:58:52 -0300

linux-meta-oracle-5.15 (5.15.0.1026.32~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1026.32~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 16:32:39 +0100

linux-meta-oracle-5.15 (5.15.0.1025.31~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1025.31~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Nov 2022 17:27:12 -0300

linux-meta-oracle-5.15 (5.15.0.1022.28~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1022.28~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 28 Oct 2022 08:59:37 +0200

linux-meta-oracle-5.15 (5.15.0.1021.27~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1021.27~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 22:03:49 -0300

linux-meta-oracle-5.15 (5.15.0.1019.24~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1019.24~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 29 Sep 2022 11:26:00 +0200

linux-meta-oracle-5.15 (5.15.0.1018.23~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1018.23~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 08 Sep 2022 13:03:35 +0200

linux-meta-oracle-5.15 (5.15.0.1017.22~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1017.22~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 24 Aug 2022 12:00:26 +0200

linux-meta-oracle-5.15 (5.15.0.1016.20~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1016.20~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 04:02:56 -0300

linux-meta-oracle-5.15 (5.15.0.1015.19~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1015.19~20.04

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 26 Jul 2022 09:36:10 +0200

linux-meta-oracle-5.15 (5.15.0.1014.18~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1014.18~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 22 Jul 2022 13:58:06 +0200

linux-meta-oracle-5.15 (5.15.0.1013.17~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1013.17~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Jul 2022 01:11:13 -0400

linux-meta-oracle-5.15 (5.15.0.1007.9~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1007.9~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 31 May 2022 23:42:11 -0400
