## linux-meta-oracle-5.15 5.15.0.1042.48~20.04.1

=== debian/changelog ===
linux-meta-oracle-5.15 (5.15.0.1042.48~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1042.48~20.04

 -- Cory Todd <cory.todd@canonical.com>  Mon, 21 Aug 2023 10:51:27 -0700
