## linux-meta-oracle-5.15 5.15.0.1049.55~20.04.1

=== debian/changelog ===
linux-meta-oracle-5.15 (5.15.0.1049.55~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1049.55~20.04

 -- Noah Wager <noah.wager@canonical.com>  Mon, 20 Nov 2023 14:57:25 -0800

linux-meta-oracle-5.15 (5.15.0.1048.54~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1048.54~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Noah Wager <noah.wager@canonical.com>  Mon, 06 Nov 2023 16:41:48 +0200

linux-meta-oracle-5.15 (5.15.0.1047.53~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1047.53~20.04

 -- Noah Wager <noah.wager@canonical.com>  Mon, 23 Oct 2023 23:11:01 -0700

linux-meta-oracle-5.15 (5.15.0.1046.52~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1046.52~20.04

 -- Noah Wager <noah.wager@canonical.com>  Mon, 16 Oct 2023 10:49:27 -0700

linux-meta-oracle-5.15 (5.15.0.1045.51~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1045.51~20.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 22 Sep 2023 15:32:31 +0200

linux-meta-oracle-5.15 (5.15.0.1044.50~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1044.50~20.04

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 14 Sep 2023 14:16:23 +0200

linux-meta-oracle-5.15 (5.15.0.1043.49~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1043.49~20.04

 -- Cory Todd <cory.todd@canonical.com>  Wed, 06 Sep 2023 14:12:14 -0700
