## linux-meta-oracle-5.15 5.15.0.1062.68~20.04.1

=== debian/changelog ===
linux-meta-oracle-5.15 (5.15.0.1062.68~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1062.68~20.04

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Thu, 13 Jun 2024 20:30:42 +0800

linux-meta-oracle-5.15 (5.15.0.1061.67~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1061.67~20.04

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 May 2024 09:39:53 +1000

linux-meta-oracle-5.15 (5.15.0.1059.65~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1059.65~20.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 16:02:04 +0200

linux-meta-oracle-5.15 (5.15.0.1056.62~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1056.62~20.04

 -- Roger Knecht <roger.knecht@canonical.com>  Fri, 12 Apr 2024 10:45:03 +0200

linux-meta-oracle-5.15 (5.15.0.1055.61~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1055.61~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 26 Mar 2024 10:28:51 +1000

linux-meta-oracle-5.15 (5.15.0.1054.60~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1054.60~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 19 Mar 2024 15:56:48 +1000

linux-meta-oracle-5.15 (5.15.0.1053.59~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1053.59~20.04

 -- Noah Wager <noah.wager@canonical.com>  Fri, 23 Feb 2024 17:15:33 -0800

linux-meta-oracle-5.15 (5.15.0.1052.58~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1052.58~20.04

 -- Noah Wager <noah.wager@canonical.com>  Tue, 13 Feb 2024 14:22:22 -0800

linux-meta-oracle-5.15 (5.15.0.1051.57~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1051.57~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Noah Wager <noah.wager@canonical.com>  Wed, 24 Jan 2024 11:34:29 -0800

linux-meta-oracle-5.15 (5.15.0.1050.56~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1050.56~20.04

 -- Noah Wager <noah.wager@canonical.com>  Wed, 17 Jan 2024 09:37:46 -0800
