=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-oracle-5.15-headers-5.15.0-1049,
- linux-headers-5.15.0-1049-oracle,
- linux-modules-5.15.0-1049-oracle,
+ linux-oracle-5.15-headers-5.15.0-1062,
+ linux-headers-5.15.0-1062-oracle,
+ linux-modules-5.15.0-1062-oracle,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/focal
 
 Package: linux-headers-oracle-edge
