## linux-meta-oracle-5.15 5.15.0.1063.69~20.04.1

=== debian/changelog ===
linux-meta-oracle-5.15 (5.15.0.1063.69~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1063.69~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 25 Jun 2024 17:10:52 +0800
