## linux-meta-oracle-5.15 5.15.0.1069.75~20.04.1

=== debian/changelog ===
linux-meta-oracle-5.15 (5.15.0.1069.75~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1069.75~20.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 15:44:15 -0400

linux-meta-oracle-5.15 (5.15.0.1068.74~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1068.74~20.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 02 Sep 2024 14:55:44 +0300

linux-meta-oracle-5.15 (5.15.0.1067.73~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1067.73~20.04

 -- Hui Wang <hui.wang@canonical.com>  Thu, 22 Aug 2024 15:57:21 +0800

linux-meta-oracle-5.15 (5.15.0.1066.72~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1066.72~20.04

 -- Hui Wang <hui.wang@canonical.com>  Tue, 13 Aug 2024 10:35:13 +0800

linux-meta-oracle-5.15 (5.15.0.1065.71~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1065.71~20.04

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 26 Jul 2024 13:21:50 +0800

linux-meta-oracle-5.15 (5.15.0.1064.70~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1064.70~20.04

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 17 Jul 2024 18:43:06 +0800
