## linux-meta-oracle-5.15 5.15.0.1070.76~20.04.1

=== debian/changelog ===
linux-meta-oracle-5.15 (5.15.0.1070.76~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1070.76~20.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 09 Oct 2024 10:15:08 -0400
