## linux-meta-oracle-5.15 5.15.0.1073.79~20.04.1

=== debian/changelog ===
linux-meta-oracle-5.15 (5.15.0.1073.79~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1073.79~20.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 19 Dec 2024 05:52:00 +0300

linux-meta-oracle-5.15 (5.15.0.1072.78~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1072.78~20.04

 -- Philip Cox <philip.cox@canonical.com>  Mon, 09 Dec 2024 11:24:16 -0500

linux-meta-oracle-5.15 (5.15.0.1071.77~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1071.77~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 19 Nov 2024 13:52:21 +0800
