## linux-meta-oracle-5.15 5.15.0.1081.87~20.04.1

=== debian/changelog ===
linux-meta-oracle-5.15 (5.15.0.1081.87~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1081.87~20.04

 -- Wei-Lin Chang <weilin.chang@canonical.com>  Mon, 28 Apr 2025 15:22:55 +0800

linux-meta-oracle-5.15 (5.15.0.1080.86~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1080.86~20.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 22 Apr 2025 09:18:01 +0200

linux-meta-oracle-5.15 (5.15.0.1079.85~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1079.85~20.04

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Wed, 02 Apr 2025 10:02:22 +0200

linux-meta-oracle-5.15 (5.15.0.1078.84~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1078.84~20.04

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 27 Mar 2025 19:10:01 -0300

linux-meta-oracle-5.15 (5.15.0.1077.83~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1077.83~20.04

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 24 Feb 2025 17:28:05 -0300

linux-meta-oracle-5.15 (5.15.0.1076.82~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1076.82~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Fri, 21 Feb 2025 14:05:32 +0900

linux-meta-oracle-5.15 (5.15.0.1075.81~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1075.81~20.04

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 27 Jan 2025 06:45:04 +0900

linux-meta-oracle-5.15 (5.15.0.1074.80~20.04.1) focal; urgency=medium

  * Bump ABI 5.15.0-1074.80~20.04

 -- Philip Cox <philip.cox@canonical.com>  Mon, 20 Jan 2025 14:03:01 -0500
